### Name: envisage
### Title: Enables Numerous Variables In Significant Analysis of Gene
###   Expression
### Aliases: envisage
### Keywords: models

### ** Examples

  ## Load dataset
  library(Envisage)
  data(SkinvsPancreas)

  ## Select which variables to use in analysis and their classes
  useParams <- c("RIN", "Tissue", "Time point", "Myc ON/OFF")
  paramType <- c("numeric", rep("categoric", 3))

  ## We only want to look at the interactions for the 3 main variables
  param4INT <- c("Tissue", "Time point", "Myc ON/OFF")

  ## Run envisage
  results <- envisage(SkinvsPancreas, widget=FALSE, MTC="BH", pCutoff=0.05, 
    useParams, param4INT, paramType, fileResults=getwd(), 
    MEorINT="INT")

  ## Output results
  results



